# demurgos/haxe:3.1
image: demurgos/haxe@sha256:2f7b22be06d710d1c999f0c9b7ea5398497c715d85344e226edc5050d4ff5cac

cache:
  paths:
  - node_modules/

before_script:
- "node --version"
- "npm --version"
- "yarn --version"
- "yarn install --immutable"

stages:
- ci

ci:
  stage: ci
  script:
  - "yarn test"

